Subject: RE: One Day Pass Proposal was Re: One Day Pass for newcomers

From: "Ingemar Johansson S" <[email-masked]>
Date: Tue, 25 Aug 2009 08:17:58 +0200

Hi 

The "one day pass" is a good idea and the conditions are very
reasonable, actually I stumbled across this issue when I asked for a one
day pass on behalf of one of my colleagues who wanted to attend only one
session at the last IETF. $700+ USD for a 1.5h session is stiff, $200 is
much more acceptable.

Regards
Ingemar

> 
> Message: 1
> Date: Mon, 24 Aug 2009 14:37:29 -0400
> From: Ray Pelletier <[email-masked]>
> Subject: One Day Pass Proposal was Re: One Day Pass for newcomers
> To: Doug Barton <[email-masked]>
> Cc: John C Klensin <[email-masked]>, 'IETF-Discussion'
> 	<[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=US-ASCII; format=flowed; delsp=yes
> 
> All;
> 
> Let me offer a suggestion for which we would like to receive 
> quick and constructive feedback so that the opening of the 
> IETF 76 registration will not be delayed.
> 
> One Day Pass Program
> 
> A person may purchase a One Day Pass to attend any one day of 
> the IETF Meeting for $200.
> 
> Benefits of the One Day Pass:
> 1. Attend all sessions during any one day of the Meeting, and 
> partake of the food and beverage during the breaks that day 
> 2. Day can be selected during online registration, but can be 
> changed onsite without penalty 3. Payments may be made onsite 
> without a late fee 4. Pass can be upgraded to a full Meeting 
> Registration, however, late fee may apply if initial Pass 
> payment not made before Early Bird deadline (Note: Intended 
> to discourage gaming the system) 5. Attend Sunday Tutorials 
> at no additional charge 6. Attend Sunday Welcome Reception at 
> no additional charge 7. Attend Wednesday and Thursday 
> Plenaries at no additional charge 8. Purchase a ticket 4 - 5 
> PM on Tuesday to attend the Host's Tuesday evening Social, if 
> tickets are available
> 
> Ray
> IAD
>